# Uses of Interface
org.apache.sling.api.request.builder.SlingHttpServletResponseBuilder

Packages that use SlingHttpServletResponseBuilder
Package
Description
org.apache.sling.api.request.builder

## Uses of SlingHttpServletResponseBuilder in org.apache.sling.api.request.builder

Methods in org.apache.sling.api.request.builder that return SlingHttpServletResponseBuilder
Modifier and Type
Method
Description
`static @NotNull SlingHttpServletResponseBuilder`
Builders.`newResponseBuilder()`
Creates a new response builder.